#login
{
	position: relative;
	width:400px;
	border:1px solid #dddddd;
	background:-webkit-linear-gradient(top, #ffffff, #dcdcdc);
	opacity:0.5;
}

#login th
{
	font-family:Verdana;
	font-size:12px;
}
#login input
{
	background-color:transparent;
	size:12px;
	font-family:Georgia;
	border:1px solid gray;
	width:170px;
}
#login #submit, #login #reset
{
	width:80px;
	size:16px;
	font-family:Verdana;
	border-radius:30px;
	border:1px solid gray;
	background:-webkit-linear-gradient(top, #ffffff, #dcdcdc);
}
#login #submit:hover, #login #reset:hover
{
	width:80px;
	size:16px;
	font-family:Verdana;
	border-radius:30px;
	border:1px solid gray;
	background:-webkit-linear-gradient(top, #dcdcdc, #ffffff);
	cursor:pointer;
}
#login hr
{
	background-color:white;
	width:350px;
}
#errmsg, #infomsg
{
	width: 100%;
	font-size: 11px;
	color: red;
	font-family:Georgia;
}
#infomsg
{
	color: blue;
}